Before you ask please READ THIS

Problem with RIFE upgrade

Hi ! :)

I tried to upgrade to version 1.4.0 but it says :

Fatal error: Call to a member function get() on boolean in /homepages/6/d637940218/htdocs/formation-blog-professionnel/wp-content/plugins/jetpack/sync/class.jetpack-sync-module-themes.php on line 183

Does it mean that it has a conflict with jetpack ? I don't want to desactivate jetpack, set up RIFE and realize that I can't use jetpack anymore, cause I need it...

Thank you !

Sophie

Comments

  • AirAir
    Posts: 10,814
    Hello there:-)

    You can deactivate it only for update time, or download Rife from our site, and update theme manually.

    I don't know about any conflict with Jetpack while using theme. Not sure why it happens to you on trying to update. Maybe it is clash with different plugin. Many possibilities ;-)

    With kind regards.
  • Ok, I will update theme manually. Thanks !
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!